body
{
	min-width: 980px;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	/*background-image: url(Images/bg_tile.gif?s=d4e9fcdf2e00d15f1bd8f82b8c74d18a90e7f178);*/
	background-color: Black;
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #333333;
}

/* Typographic style rules adapted from http://www.thenoodleincident.com/tutorials/typography/ */

h1, h2, h3, h4, h5, h6
{
	color: #212E02;
}

h1
{
	margin: 0 0 0 -1px;
	font-size: 2.0em;
	font-weight: normal;
}
h2
{
	margin: 20px -10px 10px 0px;
	clear: both;
	font-size: 1.7em;
	font-weight: normal;
}
h3
{
	margin: 1.2em 0em 1.2em -1em;
	font-size: 1.4em;
	font-weight: normal;
}
h4
{
	margin: 1.2em 0em 1.2em -1em;
	font-size: 1.2em;
	font-weight: bold;
}
h5
{
	margin: 1.2em 0em 1.2em -1em;
	font-size: 1.0em;
	font-weight: bold;
}
h6
{
	margin: 1.2em 0em 1.2em -1em;
	font-size: 0.8em;
	font-weight: bold;
}
pre
{
	font-family: monospace;
	font-size: 1.0em;
}

strong, b
{
	font-weight: bold;
}

acronym[title]
{
	cursor: help;
	border-bottom: 1px dotted #333333;
	font-size: 95%;
}
#mainwrapper
{
	margin: 0 auto;
	width: 980px;
	text-align: left;
	background-color: #353030;
}
#topShadow
{
	height: 20px;
	margin-left:1px;
	background-image: url(Images/Top_Bkg.png?s=df1142b2a793481b26e7a6fac812588fc002c331);
	background-repeat: no-repeat;
}
#header
{
	height: 180px;
	position: relative;
	margin-left: 10px;
}

#mastheadImage
{
}

#branding
{
	position: absolute;
	right: 30px;
	bottom: 21px;
	text-align: right;
	z-index: 1000;
	color: #FFFFFF;
}

* html #branding
{
	bottom: 23px;
}

#companyName
{
	color: #FFFFFF;
	font-size: 40px;
	vertical-align: bottom;
}

#logoImage
{
	vertical-align: bottom;
}

#slogan
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.2em;
}
#breadcrumbs
{
	position: absolute;
	left: 25px;
	bottom: 10px;
	color: White;
	font-family: Helvetica, MS Reference Sans Serif;
	font-size:17px;
}
#breadcrumbs a
{
	text-decoration: none;
	color: White;
}

#breadcrumbs a:hover
{
	text-decoration: underline;
}

#breadcrumbs_Wrapper
{
	position:relative;
	top:-40px;
	left:5px;	
}

#breadcrumbs_LeftBackground
{
	background-image: url(Images/BreadCrumbsBackground_Left.png?s=99987ff1336c186f88ff625330e7cc50feae88d3);
	background-repeat: no-repeat;
	float:left;
	width:20px;
	height:32px;
}
#breadcrumbs_MiddleBackground
{
	background-image: url(Images/BreadCrumbsBackground_Middle.png?s=8145bb62060c8ee4975797041255f8bef865d63f);
	background-repeat: repeat-x;
	float:left;
	height:32px;
	width:910px;
}
#breadcrumbs_RightBackground
{
	background-image: url(Images/BreadCrumbsBackground_Right.png?s=8ed4757db13fec4187987f593905a1e852b1f651);
	background-repeat: no-repeat;
	float:left;
	width:20px;
	height:32px;
}

#content
{
	position: relative;
	margin-top: 35px;
	width:980px;
	margin-left:-1px;
	background-repeat: repeat-y;
	background-image: url(Images/Middle_Bkg.png?s=b05fbeaf48b75305d51a2832b753b52db1f31c1f);
}

/* Hide from IE5 Mac \*/
* html #content
{
	height: 1%;
}
/* End hide from IE5 Mac */

#menu
{
	position: absolute;
	left: 30px;
	top: 0;
	width: 120px;
}
#menu a
{
	display: block !important;
	margin-left: 10px;
	height:15px;
	background-image: none !important;
	background-repeat: no-repeat;
}
#menu .menuNormal
{
	color: #AAAFB4;
	font-weight: bold;
}
#menu .menuHover
{
	background-image: url(Images/MenuItemLarge_Over.png?s=ae11a918c8936e64c99a47c5da49175b1951e30f);
	color: #FFFFFF;
	background-repeat: no-repeat;
}
#menu .menuSelected
{
	background-image: url(Images/MenuItemLarge_Over.png?s=ae11a918c8936e64c99a47c5da49175b1951e30f);
	color: #FFFFFF;
	background-repeat: no-repeat;
}
#menu .subMenu table
{
	background-color: Black;
	background-repeat: no-repeat;
}
#menu .subMenuNormal
{
	color: #FFFFFF;
	font-weight: bold;
}
#menu .subMenuHover td
{
	background-color: White;
	color: Black;
}
html > body #menu .subMenuHover
{
	background-color: White;
	color: Black;
	background-repeat: no-repeat;
}
html > body #menu .subMenuHover td
{
	background-color:White;
	color: Black;
}
#copy
{
	position: static;
	margin-left: 220px;
	margin-right: 10px;
	padding: 0 3.5em 4em;
}

* html #copy
{
	padding: 0 5em 4em 2em;
}

/* Hide from IE5 Mac \*/
* html #copy
{
	height: 1%;
}
/* End hide from IE Mac*/

#copy ol, #copy ul, #copy li
{
	margin-top: 0.2em;
	margin-bottom: 0.1em;
	font-size: 1.0em;
	line-height: 1.8em;
}

* html #copy ul
{
	padding-left: 18px;
}

* html #copy li
{
	padding-left: 0.5em;
}

#copy li
{
	margin-left: 5px;
	list-style-image: url(Images/bullet.gif?s=37581f361728cb62cfc679ddec461fbbe4d912fb);
}
#copy p
{
	margin: 1.2em 0em;
	font-size: 1.0em;
	line-height: 1.8em;
}
#copy .pullQuote
{
	float: right;
	display: inline;
	width: 25%;
	margin: 1em 0 1em 1em;
	font-size: 120%;
	font-weight: bold;
	line-height: 130%;
	background-image: url(Images/logo_mini.gif?s=d7459613f85825b4db51a77af99b35fea7726717);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#copy a
{
	color: #212E02;
}

#copy a:link
{
	text-decoration: underline;
	color: #333333;
}

#copy a:visited
{
	text-decoration: underline;
	color: White;
}

#copy a:hover
{
	text-decoration: none;
}

#copy .textBox
{
	border: 1px solid #242424;
	width: 250px;
}

#copy .textBox:focus
{
	background-color: #ECE4D2;
}

#copy .dropDownlist
{
	border: 1px solid #242424;
	width: 250px;
}

#copy .radioButtonList
{
}

#copy fieldset
{
	padding: 1.5em;
	border: 1px solid #242424;
}

#copy legend
{
	color: #333333;
}

#copy .button
{
	margin: 1em 0;
	border: 1px solid #8E985E;
	background-color: #242424;
	color: #FFFFFF;
	font-weight: bold;
}

#copy .buttonNoMargin {
    border: 1px solid #8E985E;
    background-color: #242424;
    color: #FFFFFF;
    font-weight: bold;
}
#bottomShadow
{
	display:none;
	height: 10px;
	background-image: url(Images/Bottom_Bkg.png?s=7f0f3c9f6a648a09dd527ac9b1915e554f1db050);
	background-repeat: no-repeat;
}

* html #bottomShadow
{
	margin-bottom: -6px;
}

.clearfix:after
{
	content: ".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}

.clearfix
{
	display: inline-block;
}
/* Fixes IE/Mac */

/* Hides from IE-mac \*/
* html .clearfix, * html .clearfix *
{
	height: 1%;
}
.clearfix
{
	display: block;
}
/* End hide from IE-mac */

@media print
{
	body
	{
		color: #333333 !important;
		border-bottom: 1px solid #000;
		background: #FFFFFF !important;
		font-size: 10pt;
		line-height: 12pt;
	}
	h1, h2, h3, h4, h5, h6
	{
		font-weight: bold;
		color: #333333;
	}

	#mainwrapper, #topShadow, #bottomShadow
	{
		background: none;
	}

	#header
	{
		position: relative;
		height: auto;
		top:10px;
		width:980px;
	}

	#menu, #mastheadImage
	{
		display: none;
	}

	#branding
	{
		position: static;
		text-align: left;
		margin: 0;
		padding: 0;
	}
	#breadcrumbs
	{
		position: static;
		margin: 1em 0;
		color: #333333;
		border-bottom: 1px solid #000000;
		padding-bottom: 2em;
	}

	#breadcrumbs a
	{
		color: #333333;
	}

	#copy
	{
		margin-left: 0;
		padding: 0 2em;
		width: 80%;
	}
	#copy a
	{
		color: #333333;
	}

	#copy li
	{
		list-style-image: none;
		list-style-type: disc;
	}

	#copy .pullQuote
	{
		display: none;
	}

	#copy .textBox
	{
		background-color: transparent;
		border: 1px solid #333333;
	}

	#copy .textBox:focus
	{
		background: none;
	}

	#copy fieldset
	{
		border: 1px solid #333333;
	}

	#copy legend
	{
		padding-bottom: 1em;
	}

	#copy .dropDownlist
	{
		background: none;
	}
}

table.Data
{
	border-color: #8E985E;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
}


th.Data
{
	height: 24px;
	padding: 4px;
	background-color: #242424;
	font-weight: bold;
	color: White;
}

td.Data1
{
	background-color: #C4C4C4;
	color: #242424;
	padding: 3px;
	width: 200px;
}

td.Data2
{
	background-color: #A7A7B8;
	color: #242424;
	padding: 3px;
	width: 200px;
}

table.ReportData
{
	border-color: #8E985E;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
}


th.ReportData
{
	height: 24px;
	padding: 4px;
	background-color: #242424;
	font-weight: bold;
	color: White;
}

td.ReportData1
{
	background-color: #C4C4C4;
	color: #242424;
	padding: 3px;
	width: 600px;
}

td.ReportData2
{
	background-color: #A7A7B8;
	color: #242424;
	padding: 3px;
	width: 600px;
}

td.DataInactive
{
	background-color: #960000;
	color: White;
	padding: 3px;
	width: 200px;
}

.TabArea
{
	background-color: White;
	font-size: x-small;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	position: absolute;
	top: 42px;
	height: 400px;
	z-index: -25;
}

.Error
{
	color: #960000;
	font-weight : bold;
}

div .pagination-container {
    width: 700px;
    word-break:break-all;

}